body { background-color: #FFFFFF; }

#Banner {position: absolute; top: 10; left:0; z-index:2; }

#TST{position: absolute;top: 20;left:180;z-index:3;font-family: "Times New Roman", serif; font-size: 35px;font-weight: bold;color: #0094FF;}

#TZvi{position: absolute;top: 25;left:300;z-index:3;font-family: "Times New Roman", serif; font-size: 30px;color: #0094FF;}

#ni_logo{position: absolute;top: 18;left:780;z-index:2;}

#tst_logo{position: absolute;top: 14;left:30;z-index:2;}


a.categories { 		font-family: arial,"Times New Roman", serif; font-size: 20px; font-weight: bold;color: 000000; text-decoration:none; position: absolute; top: 83; z-index:3;}
a.categories:hover   {	color:#0094FF; text-decoration:none;}
a.categories_on { 	font-family: arial,"Times New Roman", serif; font-size: 20px; font-weight: bold;color: 0094FF; text-decoration:none; position: absolute; top: 83; z-index:4;}
#Profile{		left:42; }
#Products{		left:145;}
#Technologies{	left:258;}
#Customers{		left:423;}
#Contact{		left:258;}
#lang{			left:820;}

.on_category{position: absolute; top: 80; z-index:3;}
#on_Profile{			left:20;}
#on_Products{			left:134;}
#on_Technologies{		left:248;}
#on_Customers{			left:406;}
#on_Contact{			left:248;}

.empty	{position: absolute; top: 80; z-index:2;}
#empty_Profile{				left:20;}
#empty_Products{			left:134;}
#empty_Technologies{		left:248;}
#empty_Customers{			left:406;}
#empty_Contact{				left:248;}